- name:        "Parabola Base"
  description: "Parabola Base Group"
  hidden:      true
  selected:    true
  critical:    false
  packages:
    - base

- name:        "Development"
  description: "Tools for compiling and debugging programs"
  packages:
    - base-devel

- name:        "Graphics"
  description: "Tools for 2D/3D graphics and animation"
  packages:
    - blender
    - gimp
    - inkscape
